Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77664 - show detail -> list of files to be installed
Summary: show detail -> list of files to be installed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-11 18:17 UTC by matteo porta
Modified: 2013-04-02 04:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-19 21:53:59 UTC


Attachments (Terms of Use)

Description matteo porta 2002-11-11 18:17:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
in nautilus when i click on a rpm a window appears, asking if i want to install 
the rpm. there is a button labeled "show details" but when i click it i only 
see the total size of the package to be installed.
in addition to this i'd like to see a list of all the files that will be 
installed, with complete path.
thanks.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run nautilus
2. click on an rpm file
3. click show details
	

Additional info:

Comment 1 Jeremy Katz 2006-04-19 21:53:59 UTC
system-install-packages has been replaced with a newer better interface 


Note You need to log in before you can comment on or make changes to this bug.